# MySQL dump 8.12
#
# Host: localhost    Database: MySql
#--------------------------------------------------------
# Server version	3.23.33

#
# Table structure for table 'columns_priv'
#

CREATE TABLE columns_priv (
  Host char(60) NOT NULL default '',
  Db char(64) NOT NULL default '',
  User char(16) NOT NULL default '',
  Table_name char(64) NOT NULL default '',
  Column_name char(64) NOT NULL default '',
  Timestamp timestamp(14) NOT NULL,
  Column_priv set('Select','Insert','Update','References') NOT NULL default '',
  PRIMARY KEY (Host,Db,User,Table_name,Column_name)
) TYPE=MyISAM MAX_ROWS=1000 PACK_KEYS=1;

#
# Dumping data for table 'columns_priv'
#


#
# Table structure for table 'db'
#

CREATE TABLE db (
  Host char(60) NOT NULL default '',
  Db char(64) NOT NULL default '',
  User char(16) NOT NULL default '',
  Select_priv enum('N','Y') NOT NULL default 'N',
  Insert_priv enum('N','Y') NOT NULL default 'N',
  Update_priv enum('N','Y') NOT NULL default 'N',
  Delete_priv enum('N','Y') NOT NULL default 'N',
  Create_priv enum('N','Y') NOT NULL default 'N',
  Drop_priv enum('N','Y') NOT NULL default 'N',
  Grant_priv enum('N','Y') NOT NULL default 'N',
  References_priv enum('N','Y') NOT NULL default 'N',
  Index_priv enum('N','Y') NOT NULL default 'N',
  Alter_priv enum('N','Y') NOT NULL default 'N',
  PRIMARY KEY (Host,Db,User),
  KEY User(User)
) TYPE=MyISAM MAX_ROWS=1000 PACK_KEYS=1;

#
# Dumping data for table 'db'
#

INSERT INTO db VALUES ('%','test%','','Y','Y','Y','Y','Y','Y','N','Y','Y','Y');
INSERT INTO db VALUES ('localhost','netlab','netlab','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO db VALUES ('%','netlab','netlab','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO db VALUES ('localhost','netlab','admin','N','N','Y','N','Y','N','N','N','N','N');

#
# Table structure for table 'host'
#

CREATE TABLE host (
  Host char(60) NOT NULL default '',
  Db char(64) NOT NULL default '',
  Select_priv enum('N','Y') NOT NULL default 'N',
  Insert_priv enum('N','Y') NOT NULL default 'N',
  Update_priv enum('N','Y') NOT NULL default 'N',
  Delete_priv enum('N','Y') NOT NULL default 'N',
  Create_priv enum('N','Y') NOT NULL default 'N',
  Drop_priv enum('N','Y') NOT NULL default 'N',
  Grant_priv enum('N','Y') NOT NULL default 'N',
  References_priv enum('N','Y') NOT NULL default 'N',
  Index_priv enum('N','Y') NOT NULL default 'N',
  Alter_priv enum('N','Y') NOT NULL default 'N',
  PRIMARY KEY (Host,Db)
) TYPE=MyISAM MAX_ROWS=100 PACK_KEYS=1;

#
# Dumping data for table 'host'
#


#
# Table structure for table 'tables_priv'
#

CREATE TABLE tables_priv (
  Host char(60) NOT NULL default '',
  Db char(64) NOT NULL default '',
  User char(16) NOT NULL default '',
  Table_name char(64) NOT NULL default '',
  Grantor char(77) NOT NULL default '',
  Timestamp timestamp(14) NOT NULL,
  Table_priv set('Select','Insert','Update','Delete','Create','Drop','Grant','References','Index','Alter') NOT NULL default '',
  Column_priv set('Select','Insert','Update','References') NOT NULL default '',
  PRIMARY KEY (Host,Db,User,Table_name)
) TYPE=MyISAM MAX_ROWS=1000 PACK_KEYS=1;

#
# Dumping data for table 'tables_priv'
#


#
# Table structure for table 'user'
#

CREATE TABLE user (
  Host char(60) NOT NULL default '',
  User char(16) NOT NULL default '',
  Password char(16) NOT NULL default '',
  Select_priv enum('N','Y') NOT NULL default 'N',
  Insert_priv enum('N','Y') NOT NULL default 'N',
  Update_priv enum('N','Y') NOT NULL default 'N',
  Delete_priv enum('N','Y') NOT NULL default 'N',
  Create_priv enum('N','Y') NOT NULL default 'N',
  Drop_priv enum('N','Y') NOT NULL default 'N',
  Reload_priv enum('N','Y') NOT NULL default 'N',
  Shutdown_priv enum('N','Y') NOT NULL default 'N',
  Process_priv enum('N','Y') NOT NULL default 'N',
  File_priv enum('N','Y') NOT NULL default 'N',
  Grant_priv enum('N','Y') NOT NULL default 'N',
  References_priv enum('N','Y') NOT NULL default 'N',
  Index_priv enum('N','Y') NOT NULL default 'N',
  Alter_priv enum('N','Y') NOT NULL default 'N',
  PRIMARY KEY (Host,User)
) TYPE=MyISAM MAX_ROWS=1000 PACK_KEYS=1;

#
# Dumping data for table 'user'
#

INSERT INTO user VALUES ('localhost','root','68d4f47c49a579c9','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO user VALUES ('%','','','N','N','N','N','N','N','N','N','N','N','N','N','N','N');
INSERT INTO user VALUES ('localhost','','','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO user VALUES ('%','root','','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y','Y');
INSERT INTO user VALUES ('localhost','netlab','7846f3845c9857b1','N','N','N','N','N','N','N','N','N','N','N','N','N','N');
INSERT INTO user VALUES ('%','netlab','7846f3845c9857b1','N','N','N','N','N','N','N','N','N','N','N','N','N','N');
INSERT INTO user VALUES ('localhost','admin','','N','N','N','N','N','N','N','N','N','N','N','N','N','N');

